needs-mpvue-pomelo
在 mpvue 中使用pomelo
Last updated 2 years ago by zhangmingfeng .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install needs-mpvue-pomelo 
SYNC missed versions from official npm registry.

2018-06-05 by steven

npm publish --registry http://dl.bw-xt.com:4873

Current Tags

  • 0.1.9                                ...           latest (2 years ago)

1 Versions

  • 0.1.9                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 1
Last Month 1
Dependencies (25)
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |